<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="pearltrees-domain" content="pearltrees.com">
<meta name="pearl-import" content="true">
<meta name="pearl-title" content="Calculer avec des fractions">
<title>Calculer avec des fractions</title>
<style>
body {
font-family: arial, sans serif;
}
a, div.error {
color: #29506f;
text-decoration: none;
}
img {
max-width: 100%;
}
.medals {
display: flex;
}
.medals div {
margin-right: 10px;
}
.medals div, .medals a {
font-size: small;
color: #818181;
}
#note-text img {
display:block;
}
@media print{
@page{
size: A4 portrait;
margin: 22mm;
}
}
.blockquote-author + p {
margin-block-start: 3px;
}
iframe {
border-width: 0px;
}
.pearl-title {
margin-bottom: 10px
}
.medals {
margin-bottom: 30px
}
@media not print{
body {
display: flex;
justify-content: center;
}
.central-column {
display: flex;
justify-content: center;
width: 900px;
}
}
.medals{display:none;}
</style>
<script>
window.MathJax = { tex: { inlineMath: [["`", "`"], ["\\(", "\\)"]], displayMath: [["\$\$", "\$\$"], ["\\[", "\\]"]] } };
</script>
<script id="MathJax-script" async src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js"></script></head>
<body>
<div class="central-column"><div class="card"><h1  data-pt-skip="true"class="pearl-title">Calculer avec des fractions</h1>
<div  data-pt-skip="true"class="medals">
<div class="author-medal"><a href="https://www.pearltrees.com/cotep2" target="_blank">
Cotep2</a>
</div>
<div> – </div><div class="modified-medal">Modifié par Sarfatim</div>
<div> – </div><div class="see-medal"><a  data-pt-skip="true"href="https://www.pearltrees.com/private/id86138965/item661697368" target="_blank">
Voir dans Pearltrees</a>
</div>
</div>
<div id="note-text"><p>Soit 
<span class="math-tex" style="display:inline-block" data-formula="\(f:x\mapsto x^2+4x-9\)"data-width="175" data-height="25">\(f:x\mapsto x^2+4x-9\)
</span>.<br></p>
<p><b>1. </b>Calculer les images par la fonction 
<span class="math-tex" style="display:inline-block" data-formula="\(f\)"data-width="11" data-height="22">\(f\)
</span> des réels : 
<span class="math-tex" style="display:inline-block" data-formula="\(-2\)"data-width="26" data-height="21">\(-2\)
</span> ; 
<span class="math-tex" style="display:inline-block" data-formula="\(-1\)"data-width="26" data-height="21">\(-1\)
</span> ; 
<span class="math-tex" style="display:inline-block" data-formula="\(0\)"data-width="10" data-height="21">\(0\)
</span> ; 
<span class="math-tex" style="display:inline-block" data-formula="\(\dfrac{1}{4}\)"data-width="18" data-height="46">\(\dfrac{1}{4}\)
</span>; 
<span class="math-tex" style="display:inline-block" data-formula="\(\dfrac{1}{3}\)"data-width="18" data-height="46">\(\dfrac{1}{3}\)
</span> ; 
<span class="math-tex" style="display:inline-block" data-formula="\(\dfrac{1}{2}\)"data-width="18" data-height="46">\(\dfrac{1}{2}\)
</span> ; 
<span class="math-tex" style="display:inline-block" data-formula="\(1\)"data-width="10" data-height="21">\(1\)
</span> ; 
<span class="math-tex" style="display:inline-block" data-formula="\(2\)"data-width="10" data-height="21">\(2\)
</span>.<br></p>
<p><b>2. </b>Calculer et donner le résultat sous la forme d&#39;une fraction irréductible.<br></p>
<p><b>    a.</b> 
<span class="math-tex" style="display:inline-block" data-formula="\(\dfrac{f(1)-f(0)}{1-0}\)"data-width="107" data-height="49">\(\dfrac{f(1)-f(0)}{1-0}\)
</span><br></p>
<p><b>    b.</b> 
<span class="math-tex" style="display:inline-block" data-formula="\(\dfrac{f\left({2}\right)-f(-1)}{{2}+1}\)"data-width="127" data-height="49">\(\dfrac{f\left({2}\right)-f(-1)}{{2}+1}\)
</span><br></p>
<p><b>    c.</b> 
<span class="math-tex" style="display:inline-block" data-formula="\(\dfrac{f\left(\dfrac{1}{2}\right)-f(3)}{\dfrac{1}{2}-3}\)"data-width="132" data-height="105">\(\dfrac{f\left(\dfrac{1}{2}\right)-f(3)}{\dfrac{1}{2}-3}\)
</span><br></p>
<p><b>    d.</b> 
<span class="math-tex" style="display:inline-block" data-formula="\(\dfrac{f(-2)-f(-1)}{-2+1}\)"data-width="139" data-height="49">\(\dfrac{f(-2)-f(-1)}{-2+1}\)
</span><br></p>
<p><b>    e.</b> 
<span class="math-tex" style="display:inline-block" data-formula="\(\dfrac{f\left(\dfrac{1}{4}\right)-f\left(\dfrac{1}{3}\right)}{\dfrac{1}{4}-\dfrac{1}{3}}\)"data-width="157" data-height="105">\(\dfrac{f\left(\dfrac{1}{4}\right)-f\left(\dfrac{1}{3}\right)}{\dfrac{1}{4}-\dfrac{1}{3}}\)
</span><br></p>
</div><p>
<small>Source : <a href="https://lesmanuelslibres.region-academique-idf.fr/" target="_blank">https://lesmanuelslibres.region-academique-idf.fr</a>
</br>Télécharger le manuel : <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-premiere-tronc-commun" target="_blank">https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-premiere-tronc-commun</a> ou directement le <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-premiere-tronc-commun/-/archive/main/mathematiques-premiere-tronc-commun-main.zip" target="_blank">fichier ZIP</a>
</br>Sous réserve des droits de propriété intellectuelle de tiers, les contenus de ce site sont proposés dans le cadre du droit Français sous <a href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" rel="noopener external" title="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" target="_blank">licence CC BY-NC-SA 4.0</small>&nbsp;<a  href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" target="_blank"><img class="fr-footer__logo" style="" height="25px" src="https://lesmanuelslibres.region-academique-idf.fr/datas/img/licence.png" alt="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" /></a>
</p>
</div>
</div>
</body>
</html>
